/* dash styles */
label {
  font-weight: 600;
  color: #cccccc;
}

.figure-card-container {
  padding: 0 !important;
}

#collapse-btn {
  width: 118px;
  background-color: #87b8ce !important;
  color: black;
}

#collapse-btn:hover {
  background-color: #030404;
  cursor: pointer;
}

body {
  overflow-x: hidden;
}

.settings-btn {
  color: white;
  background-color: #282828;
}

.settings-btn.selected {
  background-color: #7F7F7F;
}

.plot-ctrl-dd {
  height: 35px;
  width: 200px;
}

#save_date {
  padding-bottom: 8px;
}

.tooltip-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 16px;
    height: 16px;
    background-color: #007bff;
    border-radius: 50%;
    margin-left: 8px;
    margin-bottom: 2px;
    cursor: pointer;
    vertical-align: middle;
    color: white;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    user-select: none;
}